AnsweredAssumed Answered

Oldest version compatible with High Sierra v10.13.2

Question asked by danlu on Dec 20, 2017
Latest reply on Dec 20, 2017 by planteg

What is the oldest version of FileMaker Pro that will run properly on Mac High Sierra v10.13.2?

Outcomes